body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  background-color: #747474;
}
a.nav:link{color:white; text-decoration:none; font-size:12px;}
a.nav:visited{color:white; text-decoration:none; font-size:12px;}
a.nav:hover{color:white; text-decoration:underline; font-size:12px;}
a.list:link{color:#014371; text-decoration:none; font-size:12px;}
a.list:visited{color:#014371; text-decoration:none; font-size:12px;}
a.list:hover{color:#014371; text-decoration:underline; font-size:12px;}
.gaiyaotitle{text-align:right; font-size:14px; color:#990000; width:90%; margin-top:15px;}
.gaiyaocontent{text-align:left; font-size:12px; color:#000000;width:90%; line-height:150%;}
.more{text-align:right; width:90%; color:#000000; font-size:12px;}
.jieshaotxt{font-size:12px; width:90%; text-align:left; line-height:200%; color:#000000}
.imgframe{border:3px solid #000000;}
a.mm:link{color:#000000; text-decoration:none; font-size:12px; text-align:right;}
a.mm:visited{color:#000000; text-decoration:none; font-size:12px; text-align:right;}
a.mm:hover{color:#000000; text-decoration:underline; font-size:12px; text-align:right;}
a.text01:link{color:#000000; text-decoration:none; font-size:12px; text-align:right;}
a.text01:visited{color:#000000; text-decoration:none; font-size:12px; text-align:right;}
a.text01:hover{color:#000000; text-decoration:none; font-size:12px; text-align:right;}

